<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="MediaCenter" fontcount="2">
  <font name="MediaCenterDefaultFont">
    <size value="20" />
    <style value="Plain" />
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
  </font>
  <font name="MediaCenterClockFont">
    <size value="14" />
    <style value="Plain" />
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
  </font>
  <attributes count="127">
    <attr value="5"/>         <!-- Number Of Display Objects Before Focus                                                                -->
    <attr value="7"/>         <!-- Number Of Display Objects After Focus                                                                 -->
    <attr value="0"/>         <!-- Portrait Focus Position X                                                                             -->
    <attr value="116"/>       <!-- Portrait Focus Position Y                                                                             -->
    <attr value="0"/>         <!-- Landscape Focus Position X                                                                            -->
    <attr value="91"/>        <!-- Landscape Focus Position Y                                                                            -->
    <attr value="57"/>        <!-- Portrait Distance Between Items Top Level                                                             -->
    <attr value="61"/>        <!-- Landscape Distance Between Items Top Level                                                            -->
    <attr value="42"/>        <!-- Portrait Distance Between Items Sub Level                                                             -->
    <attr value="48"/>        <!-- Landscape Distance Between Items Sub Level                                                            -->
    <attr value="67"/>        <!-- Portrait Distance Between Items Big Icon Sub Level                                                    -->
    <attr value="77"/>        <!-- Landscape Distance Between Items Big Icon Sub Level                                                   -->
    <attr value="29"/>        <!-- Portrait Distance Between Items Time Sub Level                                                        -->
    <attr value="29"/>        <!-- Landscape Distance Between Items Time Sub Level                                                       -->
    <attr value="28"/>        <!-- Portrait Distance Between Items Small Icon Sub Level                                                  -->
    <attr value="28"/>        <!-- Landscape Distance Between Items Small Icon Sub Level                                                 -->
    <attr value="28"/>        <!-- Portrait Distance Between Items Small Text Sub Level                                                  -->
    <attr value="28"/>        <!-- Landscape Distance Between Items Small Text Sub Level                                                 -->
    <attr value="200"/>       <!-- Move In Time Top Level                                                                                   -->
    <attr value="200"/>       <!-- Move Out Time Top Level                                                                                  -->
    <attr value="200"/>       <!-- Scroll time Top Level                                                                                    -->
    <attr value="200"/>       <!-- Move In Time Sub Level                                                                                   -->
    <attr value="200"/>       <!-- Move Out Time Sub Level                                                                                  -->
    <attr value="200"/>       <!-- Scroll Time Sub Level                                                                                    -->
    <attr value="5"/>         <!-- Bounce Top Level                                                                                         -->
    <attr value="5"/>         <!-- Bounce Sub Level                                                                                         -->
    <attr value="62"/>        <!-- Portrait SideBar Position Top Level Will be turned negative                                           -->
    <attr value="68"/>        <!-- Landscape SideBar Position Top Level Will be turned negative                                          -->
    <attr value="20"/>        <!-- Portrait SideBar Shadow Position Top Level Will be turned negative                                    -->
    <attr value="20"/>        <!-- Landscape SideBar Shadow Position Top Level Will be turned negative                                   -->
    <attr value="42"/>        <!-- Portrait SideBar Shadow Position Sub Level                                                            -->
    <attr value="48"/>        <!-- Landscape SideBar Shadow Position Sub Level                                                           -->
    <attr value="100"/>       <!-- SideBar Transfer Time Sub Level                                                                          -->
    <attr value="5"/>         <!-- Number Of Display Objects On Stack                                                                    -->
    <attr value="0"/>         <!-- Portrait Stack Focus Position X                                                                       -->
    <attr value="116"/>       <!-- Portrait Stack Focus Position Y                                                                       -->
    <attr value="42"/>        <!-- Portrait Stack Line Position X                                                                        -->
    <attr value="142"/>       <!-- Portrait Stack Line Position Y                                                                        -->
    <attr value="41"/>        <!-- Portrait Stack Distance Between Items                                                                 -->
    <attr value="0"/>         <!-- Landscape Stack Focus Position X                                                                      -->
    <attr value="91"/>        <!-- Landscape Stack Focus Position Y                                                                      -->
    <attr value="48"/>        <!-- Landscape Stack Line Position X                                                                       -->
    <attr value="117"/>       <!-- Landscape Stack Line Position Y                                                                       -->
    <attr value="46"/>        <!-- Landscape Stack Distance Between Items                                                                -->
    <attr value="5"/>         <!-- Portrait Clock Position X                                                                             -->
    <attr value="258"/>       <!-- Portrait Clock Position Y                                                                             -->
    <attr value="7"/>         <!-- Landscape Clock Position X                                                                            -->
    <attr value="208"/>       <!-- Landscape Clock Position Y                                                                            -->
    <attr value="0"/>         <!-- Portrait Search Position X                                                                            -->
    <attr value="24"/>        <!-- Portrait Search Position Y                                                                            -->
    <attr value="0"/>         <!-- Landscape Search Position X                                                                           -->
    <attr value="24"/>        <!-- Landscape Search Position Y                                                                           -->
    <attr value="200"/>       <!-- Stack Transfer Time Sub Level                                                                            -->
    <attr value="198"/>       <!-- Portrait Move In Right Position X                                                                     -->
    <attr value="272"/>       <!-- Landscape Move In Right Position X                                                                    -->
    <attr value="61"/>        <!-- Portrait Move Out Top Position Y Will be turned negative                                              -->
    <attr value="320"/>       <!-- Portrait Move Out Bottom Position Y                                                                   -->
    <attr value="61"/>        <!-- Landscape Move Out Top Position Y Will be turned negative                                             -->
    <attr value="240"/>       <!-- Landscape Move Out Bottom Position Y                                                                  -->
    <attr value="0"/>         <!-- Portrait List First Above Offset Y                                                                    -->
    <attr value="0"/>         <!-- Portrait List First Below Offset Y                                                                    -->
    <attr value="0"/>         <!-- Landscape List First Above Offset Y                                                                   -->
    <attr value="0"/>         <!-- Landscape List First Below Offset Y                                                                   -->
    <attr value="0"/>         <!-- Portrait List First Above Time Sub Level Offset Y                                                     -->
    <attr value="26"/>        <!-- Portrait List First Below Time Sub Level Offset Y                                                     -->
    <attr value="0"/>         <!-- Landscape List First Above Time Sub Level Offset Y                                                    -->
    <attr value="26"/>        <!-- Landscape List First Below Time Sub Level Offset Y                                                    -->
    <attr value="400"/>       <!-- Enable Background Effects Time                                                                        -->
    <attr value="13"/>        <!-- *Transition* Portrait Big Icon Sub Month View to Grid Line X Position Will be turned negative         -->
    <attr value="42"/>        <!-- *Transition* Portrait Big Icon Sub Month View to Grid Focus Stack X Position Will be turned negative  -->
    <attr value="116"/>       <!-- *Transition* Portrait Big Icon Sub Month View to Grid Focus Stack Y                                   -->
    <attr value="0"/>         <!-- *Transition* Portrait Big Icon Sub Month View to Grid Focus X Position                                -->
    <attr value="114"/>       <!-- *Transition* Portrait Big Icon Sub Month View to Grid Focus Y Position                                -->
    <attr value="23"/>        <!-- *Transition* Landscape Big Icon Sub Month View to Grid Line X Position Will be turned negative        -->
    <attr value="48"/>        <!-- *Transition* Landscape Big Icon Sub Month View to Grid Focus Stack X Position Will be turned negative -->
    <attr value="91"/>        <!-- *Transition* Landscape Big Icon Sub Month View to Grid Focus Stack Y                                  -->
    <attr value="0"/>         <!-- *Transition* Landscape Big Icon Sub Month View to Grid Focus X Position                               -->
    <attr value="89"/>        <!-- *Transition* Landscape Big Icon Sub Month View to Grid Focus Y Position                               -->
    <attr value="400"/>       <!-- *Transition* Big Icon Sub Month View to Grid Animation Time                                           -->
    <attr value="6"/>         <!-- Portrait Top Position for Fast Scroll Effect                                                          -->
    <attr value="284"/>       <!-- Portrait Bottom Position for Fast Scroll Effect                                                       -->
    <attr value="42"/>        <!-- Portrait Horizontal Position for Fast Scroll Effect                                                   -->
    <attr value="6"/>         <!-- Landscape Top Position for Fast Scroll Effect                                                         -->
    <attr value="234"/>       <!-- Landscape Bottom Position for Fast Scroll Effect                                                      -->
    <attr value="48"/>        <!-- Landscape Horizontal Position for Fast Scroll Effect                                                  -->
    <attr value="240"/>       <!-- *Overlay* Portrait OverlayList Left Width                                                             -->
    <attr value="320"/>       <!-- *Overlay* Portrait OverlayList Left Height                                                            -->
    <attr value="0"/>         <!-- *Overlay* Portrait OverlayList Left Highlight X Position                                              -->
    <attr value="114"/>       <!-- *Overlay* Portrait OverlayList Left Highlight Y Position                                              -->
    <attr value="320"/>       <!-- *Overlay* Landscape OverlayList Left Width                                                            -->
    <attr value="240"/>       <!-- *Overlay* Landscape OverlayList Left Height                                                           -->
    <attr value="0"/>         <!-- *Overlay* Landscape OverlayList Left Highlight X Position                                             -->
    <attr value="104"/>       <!-- *Overlay* Landscape OverlayList Left Highlight Y Position                                             -->
    <attr value="33"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Top Level Will be turned negative                        -->
    <attr value="43"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Sub Level Will be turned negative                        -->
    <attr value="37"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Big Icon Sub Will be turned negative                     -->
    <attr value="37"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Time Sub Will be turned negative                         -->
    <attr value="42"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Small Icon Sub Will be turned negative                   -->
    <attr value="42"/>        <!-- *Overlay* Portrait OverlayList Left X Offset Small Text Sub Will be turned negative                   -->
    <attr value="37"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Top Level Will be turned negative                       -->
    <attr value="58"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Sub Level Will be turned negative                       -->
    <attr value="47"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Big Icon Sub Will be turned negative                    -->
    <attr value="43"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Time Sub Will be turned negative                        -->
    <attr value="48"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Small Icon Sub Will be turned negative                  -->
    <attr value="48"/>        <!-- *Overlay* Landscape OverlayList Left X Offset Small Text Sub Will be turned negative                  -->
    <attr value="1"/>         <!-- *Overlay* Portrait Number Of Display Objects Before Focus Left Cut Edges                              -->
    <attr value="2"/>         <!-- *Overlay* Portrait Number Of Display Objects Before Focus Left Cut Edges Small Icon Sub               -->
    <attr value="2"/>         <!-- *Overlay* Portrait Number Of Display Objects Before Focus Left Cut Edges Small Text Sub               -->
    <attr value="1"/>         <!-- *Overlay* Landscape Number Of Display Objects Before Focus Left Cut Edges                             -->
    <attr value="2"/>         <!-- *Overlay* Landscape Number Of Display Objects Before Focus Left Cut Edges Small Icon Sub              -->
    <attr value="2"/>         <!-- *Overlay* Landscape Number Of Display Objects Before Focus Left Cut Edges Small Text Sub              -->
    <attr value="1"/>         <!-- *Overlay* Portrait Number Of Display Objects After Focus Left Cut Edges                               -->     
    <attr value="2"/>         <!-- *Overlay* Portrait Number Of Display Objects After Focus Left Cut Edges Small Icon Sub                -->
    <attr value="2"/>         <!-- *Overlay* Portrait Number Of Display Objects After Focus Left Cut Edges Small Text Sub                -->
    <attr value="1"/>         <!-- *Overlay* Landscape Number Of Display Objects After Focus Left Cut Edges                              -->    
    <attr value="3"/>         <!-- *Overlay* Landscape Number Of Display Objects After Focus Left Cut Edges Small Icon Sub               -->
    <attr value="3"/>         <!-- *Overlay* Landscape Number Of Display Objects After Focus Left Cut Edges Small Text Sub               -->
    <attr value="240"/>       <!-- *Overlay* Portrait Left Cut Edges Width                                                               -->
    <attr value="180"/>       <!-- *Overlay* Portrait Left Cut Edges Height                                                              -->	    
    <attr value="40"/>        <!-- *Overlay* Portrait Left Cut Edges Top Offset                                                          -->
    <attr value="0"/>         <!-- *Overlay* Portrait Left Cut Edges Highlight X Position                                                -->
    <attr value="114"/>       <!-- *Overlay* Portrait Left Cut Edges Highlight Y Position                                                -->
    <attr value="220"/>       <!-- *Overlay* Landscape Left Cut Edges Width                                                              -->
    <attr value="202"/>       <!-- *Overlay* Landscape Left Cut Edges Height                                                             -->		    
    <attr value="38"/>        <!-- *Overlay* Landscape Left Cut Edges Top Offset                                                         -->
    <attr value="0"/>         <!-- *Overlay* Landscape Left Cut Edges Highlight X Position                                               -->
    <attr value="104"/>       <!-- *Overlay* Landscape Left Cut Edges Highlight Y Position                                               -->    
  </attributes>
</object>

<object name="MediaCenterLine">
  <attributes count="14">
    <attr value="6"/>          <!-- Height                                               -->
    <attr value="162"/>        <!-- Portrait Width Top Level incl Offset Right           -->
    <attr value="165"/>        <!-- Portrait Width Sub Level incl Offset Right           -->
    <attr value="134"/>        <!-- Portrait Width Big Icon Sub Level incl Offset Right  -->
    <attr value="218"/>        <!-- Portrait Width Time Sub Level incl Offset Right      -->
    <attr value="236"/>        <!-- Landscape Width Top Level incl Offset Right          -->
    <attr value="232"/>        <!-- Landscape Width Sub Level incl Offset Right          -->
    <attr value="203"/>        <!-- Landscape Width Big Icon Sub Level incl Offset Right -->
    <attr value="292"/>        <!-- Landscape Width Time Sub Level incl Offset Right     -->
    <attr value="2"/>          <!-- Offset Top                                           -->
    <attr value="2"/>          <!-- Offset Bottom                                        -->
    <attr value="20"/>         <!-- Offset Right                                         -->    
    <attr value="30"/>         <!-- Portrait Stack Placed Width incl Offset Right        -->
    <attr value="40"/>         <!-- Landscape Stack Placed Width incl Offset Right       -->
  </attributes>
</object>

<object name="MediaCenterListItem">
  <attributes count="114">
    <attr value="240"/>        <!-- Portrait Width                                                -->
    <attr value="88"/>         <!-- Portrait Height                                               -->
    <attr value="320"/>        <!-- Landscape Width                                               -->
    <attr value="88"/>         <!-- Landscape Height                                              -->
    <attr value="43"/>         <!-- Portrait Main Icon Position X Top Level                       -->
    <attr value="3"/>          <!-- Portrait Main Icon Position Y Top Level                       -->
    <attr value="53"/>         <!-- Portrait Main Icon Position X Sub Level                       -->
    <attr value="10"/>         <!-- Portrait Main Icon Position Y Sub Level                       -->
    <attr value="47"/>         <!-- Portrait Main Icon Position X Big Icon Sub                    -->
    <attr value="0"/>          <!-- Portrait Main Icon Position Y Big Icon Sub                    -->
    <attr value="52"/>         <!-- Portrait Main Icon Position X Small Icon Sub                  -->
    <attr value="2"/>          <!-- Portrait Main Icon Position Y Small Icon Sub                  -->
    <attr value="47"/>         <!-- Landscape Main Icon Position X Top Level                      -->
    <attr value="3"/>          <!-- Landscape Main Icon Position Y Top Level                      -->
    <attr value="68"/>         <!-- Landscape Main Icon Position X Sub Level                      -->
    <attr value="10"/>         <!-- Landscape Main Icon Position Y Sub Level                      -->
    <attr value="57"/>         <!-- Landscape Main Icon Position X Big Icon Sub                   -->
    <attr value="0"/>          <!-- Landscape Main Icon Position Y Big Icon Sub                   -->
    <attr value="58"/>         <!-- Landscape Main Icon Position X Small Icon Sub                 -->
    <attr value="17"/>         <!-- Landscape Main Icon Position Y Small Icon Sub                 -->
    <attr value="1"/>          <!-- Portrait Main Icon Stack Position X                           -->
    <attr value="10"/>         <!-- Portrait Main Icon Stack Position Y                           -->
    <attr value="4"/>          <!-- Landscape Main Icon Stack Position X                          -->
    <attr value="10"/>         <!-- Landscape Main Icon Stack Position Y                          -->
    <attr value="103"/>        <!-- Portrait Main Text Position X Top Level                       -->
    <attr value="19"/>         <!-- Portrait Main Text Position Y Top Level                       -->
    <attr value="101"/>        <!-- Portrait Main Text Position X Sub Level                       -->
    <attr value="19"/>         <!-- Portrait Main Text Position Y Sub Level                       -->
    <attr value="126"/>        <!-- Portrait Main Text Position X Big Icon Sub                    -->
    <attr value="19"/>         <!-- Portrait Main Text Position Y Big Icon Sub                    -->
    <attr value="47"/>         <!-- Portrait Main Text Position X Time Sub                        -->
    <attr value="6"/>          <!-- Portrait Main Text Position Y Time Sub                        -->
    <attr value="86"/>         <!-- Portrait Main Text Position X Small Icon Sub                  -->
    <attr value="4"/>          <!-- Portrait Main Text Position Y Small Icon Sub                  -->
    <attr value="52"/>         <!-- Portrait Main Text Position X Small Text Sub                  -->
    <attr value="4"/>          <!-- Portrait Main Text Position Y Small Text Sub                  -->
    <attr value="109"/>        <!-- Landscape Main Text Position X Top Level                      -->
    <attr value="19"/>         <!-- Landscape Main Text Position Y Top Level                      -->
    <attr value="113"/>        <!-- Landscape Main Text Position X Sub Level                      -->
    <attr value="19"/>         <!-- Landscape Main Text Position Y Sub Level                      -->
    <attr value="136"/>        <!-- Landscape Main Text Position X Big Icon Sub                   -->
    <attr value="19"/>         <!-- Landscape Main Text Position Y Big Icon Sub                   -->
    <attr value="53"/>         <!-- Landscape Main Text Position X Time Sub                       -->
    <attr value="6"/>          <!-- Landscape Main Text Position Y Time Sub                       -->
    <attr value="92"/>         <!-- Landscape Main Text Position X Small Icon Sub                 -->
    <attr value="19"/>         <!-- Landscape Main Text Position Y Small Icon Sub                 -->
    <attr value="58"/>         <!-- Landscape Main Text Position X Small Text Sub                 -->
    <attr value="19"/>         <!-- Landscape Main Text Position Y Small Text Sub                 -->
    <attr value="103"/>        <!-- Portrait Main Text Focus Position X Top Level                 -->
    <attr value="6"/>          <!-- Portrait Main Text Focus Position Y Top Level                 -->
    <attr value="101"/>        <!-- Portrait Main Text Focus Position X Sub Level                 -->
    <attr value="6"/>          <!-- Portrait Main Text Focus Position Y Sub Level                 -->
    <attr value="126"/>        <!-- Portrait Main Text Focus Position X Big Icon Sub              -->
    <attr value="6"/>          <!-- Portrait Main Text Focus Position Y Big Icon Sub              -->
    <attr value="47"/>         <!-- Portrait Main Text Focus Position X Time Sub                  -->
    <attr value="6"/>          <!-- Portrait Main Text Focus Position Y Time Sub                  -->
    <attr value="109"/>        <!-- Landscape Main Text Focus Position X Top Level                -->
    <attr value="6"/>          <!-- Landscape Main Text Focus Position Y Top Level                -->
    <attr value="113"/>        <!-- Landscape Main Text Focus Position X Sub Level                -->
    <attr value="6"/>          <!-- Landscape Main Text Focus Position Y Sub Level                -->
    <attr value="136"/>        <!-- Landscape Main Text Focus Position X Big Icon Sub             -->
    <attr value="6"/>          <!-- Landscape Main Text Focus Position Y Big Icon Sub             -->
    <attr value="53"/>         <!-- Landscape Main Text Focus Position X Time Sub                 -->
    <attr value="6"/>          <!-- Landscape Main Text Focus Position Y Time Sub                 -->
    <attr value="103"/>        <!-- Portrait Sub Item Focus Position X Top Level                  -->
    <attr value="32"/>         <!-- Portrait Sub Item Focus Position Y Top Level                  -->
    <attr value="101"/>        <!-- Portrait Sub Item Focus Position X Sub Level                  -->
    <attr value="32"/>         <!-- Portrait Sub Item Focus Position Y Sub Level                  -->
    <attr value="126"/>        <!-- Portrait Sub Item Focus Position X Big Icon Sub               -->
    <attr value="32"/>         <!-- Portrait Sub Item Focus Position Y Big Icon Sub               -->
    <attr value="47"/>         <!-- Portrait Sub Item Focus Position X Time Sub                   -->
    <attr value="32"/>         <!-- Portrait Sub Item Focus Position Y Time Sub                   -->
    <attr value="109"/>        <!-- Landscape Sub Item Focus Position X Top Level                 -->
    <attr value="32"/>         <!-- Landscape Sub Item Focus Position Y Top Level                 -->
    <attr value="113"/>        <!-- Landscape Sub Item Focus Position X Sub Level                 -->
    <attr value="32"/>         <!-- Landscape Sub Item Focus Position Y Sub Level                 -->
    <attr value="136"/>        <!-- Landscape Sub Item Focus Position X Big Icon Sub              -->
    <attr value="32"/>         <!-- Landscape Sub Item Focus Position Y Big Icon Sub              -->
    <attr value="53"/>         <!-- Landscape Sub Item Focus Position X Time Sub                  -->
    <attr value="32"/>         <!-- Landscape Sub Item Focus Position Y Time Sub                  -->
    <attr value="98"/>         <!-- Portrait Line Focus Position X Top Level                      -->
    <attr value="26"/>         <!-- Portrait Line Focus Position Y Top Level                      -->
    <attr value="96"/>         <!-- Portrait Line Focus Position X Sub Level                      -->
    <attr value="26"/>         <!-- Portrait Line Focus Position Y Sub Level                      -->
    <attr value="127"/>        <!-- Portrait Line Focus Position X Big Icon Sub                   -->
    <attr value="26"/>         <!-- Portrait Line Focus Position Y Big Icon Sub                   -->
    <attr value="42"/>         <!-- Portrait Line Focus Position X Time Sub                       -->
    <attr value="26"/>         <!-- Portrait Line Focus Position Y Time Sub                       -->
    <attr value="236"/>        <!-- Portrait Line Focus Position X Small Icon Sub                 -->
    <attr value="11"/>         <!-- Portrait Line Focus Position Y Small Icon Sub                 -->
    <attr value="236"/>        <!-- Portrait Line Focus Position X Small Text Sub                 -->
    <attr value="11"/>         <!-- Portrait Line Focus Position Y Small Text Sub                 -->
    <attr value="104"/>        <!-- Landscape Line Focus Position X Top Level                     -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Top Level                     -->
    <attr value="108"/>        <!-- Landscape Line Focus Position X Sub Level                     -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Sub Level                     -->
    <attr value="137"/>        <!-- Landscape Line Focus Position X Big Icon Sub                  -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Big Icon Sub                  -->
    <attr value="48"/>         <!-- Landscape Line Focus Position X Time Sub                      -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Time Sub                      -->
    <attr value="316"/>        <!-- Landscape Line Focus Position X Small Icon Level              -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Small Icon Level              -->
    <attr value="316"/>        <!-- Landscape Line Focus Position X Small Text Level              -->
    <attr value="26"/>         <!-- Landscape Line Focus Position Y Small Text Level              -->
    <attr value="150"/>        <!-- Fade In Time                                                     -->
    <attr value="50"/>         <!-- Fade Out Time                                                    -->
    <attr value="200"/>        <!-- Focus Change Time                                                -->
    <attr value="200"/>        <!-- Stack Change Time                                                -->
    <attr value="5"/>          <!-- Bounce Top Level Inside List Items                               -->
    <attr value="5"/>          <!-- Bounce Sub Level Inside List Items                               -->
    <attr value="800"/>        <!-- *Transition* Top Level Start Version 1 Time                      -->
    <attr value="1"/>          <!-- *Transition* Big Icon Sub Month View to Grid Main Icon Pos X  -->
    <attr value="0"/>          <!-- *Transition* Big Icon Sub Month View to Grid Main Icon Pos Y  -->
    <attr value="400"/>        <!-- *Transition* Big Icon Sub Month View to Grid Time                -->
  </attributes> 
</object>

<object name="MediaCenterLIIcon">
  <attributes count="45">
    <attr value="55"/>         <!-- Portrait Top Level Width                            -->
    <attr value="52"/>         <!-- Portrait Top Level Height                           -->
    <attr value="40"/>         <!-- Portrait Sub Level Width                            -->
    <attr value="38"/>         <!-- Portrait Sub Level Height                           -->
    <attr value="80"/>         <!-- Portrait Big Icon Sub Level Width                   -->
    <attr value="61"/>         <!-- Portrait Big Icon Sub Level Height                  -->
    <attr value="24"/>         <!-- Portrait Small Icon Sub Level Width                 -->
    <attr value="24"/>         <!-- Portrait Small Icon Sub Level Height                -->
    <attr value="55"/>         <!-- Landscape Top Level Width                           -->
    <attr value="52"/>         <!-- Landscape Top Level Height                          -->
    <attr value="40"/>         <!-- Landscape Sub Level Width                           -->
    <attr value="38"/>         <!-- Landscape Sub Level Height                          -->
    <attr value="80"/>         <!-- Landscape Big Icon Sub Level Width                  -->
    <attr value="61"/>         <!-- Landscape Big Icon Sub Level Height                 -->
    <attr value="24"/>         <!-- Landscape Small Icon Sub Level Width                -->
    <attr value="24"/>         <!-- Landscape Small Icon Sub Level Height               -->
    <attr value="40"/>         <!-- Stack Image Width                                   -->
    <attr value="38"/>         <!-- Stack Image Height                                  -->
    <attr value="0"/>          <!-- Portrait Top Level Image Offset Left                -->
    <attr value="0"/>          <!-- Portrait Top Level Image Offset Right               -->
    <attr value="0"/>          <!-- Portrait Top Level Image Offset Top                 -->
    <attr value="0"/>          <!-- Portrait Top Level Image Offset Bottom              -->
    <attr value="0"/>          <!-- Portrait Sub Level Image Offset Left                -->
    <attr value="0"/>          <!-- Portrait Sub Level Image Offset Right               -->
    <attr value="0"/>          <!-- Portrait Sub Level Image Offset Top                 -->
    <attr value="0"/>          <!-- Portrait Sub Level Image Offset Bottom              -->
    <attr value="2"/>          <!-- Portrait Big Icon Sub Level Image Offset Left       -->
    <attr value="8"/>          <!-- Portrait Big Icon Sub Level Image Offset Right      -->
    <attr value="2"/>          <!-- Portrait Big Icon Sub Level Image Offset Top        -->
    <attr value="6"/>          <!-- Portrait Big Icon Sub Level Image Offset Bottom     -->
    <attr value="0"/>          <!-- Landscape Top Level Image Offset Left               -->
    <attr value="0"/>          <!-- Landscape Top Level Image Offset Right              -->
    <attr value="0"/>          <!-- Landscape Top Level Image Offset Top                -->
    <attr value="0"/>          <!-- Landscape Top Level Image Offset Bottom             -->
    <attr value="0"/>          <!-- Landscape Sub Level Image Offset Left               -->
    <attr value="0"/>          <!-- Landscape Sub Level Image Offset Right              -->
    <attr value="0"/>          <!-- Landscape Sub Level Image Offset Top                -->
    <attr value="0"/>          <!-- Landscape Sub Level Image Offset Bottom             -->
    <attr value="2"/>          <!-- Landscape Big Icon Sub Level Image Offset Left      -->
    <attr value="8"/>          <!-- Landscape Big Icon Sub Level Image Offset Right     -->
    <attr value="2"/>          <!-- Landscape Big Icon Sub Level Image Offset Top       -->
    <attr value="6"/>          <!-- Landscape Big Icon Sub Level Image Offset Bottom    -->
    <attr value="88"/>         <!-- *Transition* Big Icon Sub Month View to Grid Width  -->
    <attr value="68"/>         <!-- *Transition* Big Icon Sub Month View to Grid Height -->
    <attr value="400"/>        <!-- *Transition* Big Icon Sub Month View to Grid Time      -->
  </attributes>
</object>

<object name="MedCentLIIIH">
  <attributes count="3">
    <attr value="5"/>          <!-- Max Number (also of Layered) Images                                                -->
    <attr value="4000"/>       <!-- Timer Intervall for Big Icon Level, (&lt; 1000) and (&gt; 60000) will be set to 4000  -->
    <attr value="1000"/>       <!-- Fade In Time for Big Icon Level                                                       -->
  </attributes>
</object>

<object name="MediaCenterLIText">
  <attributes count="64">
    <attr value="FontE_20R"/>  <!-- The usually used font                                                             -->
    <attr value="FontE_14R"/>  <!-- The Clock font                                                                    -->
    <attr value="131"/>        <!-- Portrait Top Level Width                                                          -->
    <attr value="21"/>         <!-- Portrait Top Level Height                                                         -->
    <attr value="121"/>        <!-- Portrait Sub Level Width                                                          -->
    <attr value="21"/>         <!-- Portrait Sub Level Height                                                         -->
    <attr value="96"/>         <!-- Portrait Big Icon Sub Width                                                       -->
    <attr value="21"/>         <!-- Portrait Big Icon Sub Height                                                      -->
    <attr value="175"/>        <!-- Portrait Time Sub Width                                                           -->
    <attr value="21"/>         <!-- Portrait Time Sub Height                                                          -->    
    <attr value="165"/>        <!-- Portrait Small Icon Sub Width                                                     -->
    <attr value="21"/>         <!-- Portrait Small Icon Sub Height                                                    -->
    <attr value="199"/>        <!-- Portrait Small Text Sub Width                                                     -->
    <attr value="21"/>         <!-- Portrait Small Text Sub Height                                                    -->
    <attr value="33"/>         <!-- Portrait Clock Width                                                              -->
    <attr value="29"/>         <!-- Portrait Clock Height                                                             -->    
    <attr value="180"/>        <!-- Portrait Search Width                                                             -->
    <attr value="20"/>         <!-- Portrait Search Height                                                            -->
    <attr value="193"/>        <!-- Landscape Top Level Width                                                         -->
    <attr value="21"/>         <!-- Landscape Top Level Height                                                        -->
    <attr value="189"/>        <!-- Landscape Sub Level Width                                                         -->
    <attr value="21"/>         <!-- Landscape Sub Level Height                                                        -->
    <attr value="166"/>        <!-- Landscape Big Icon Sub Width                                                      -->
    <attr value="21"/>         <!-- Landscape Big Icon Sub Height                                                     -->
    <attr value="249"/>        <!-- Landscape Time Sub Width                                                          -->
    <attr value="21"/>         <!-- Landscape Time Sub Height                                                         -->
    <attr value="224"/>        <!-- Landscape Small Icon Sub Width                                                    -->
    <attr value="21"/>         <!-- Landscape Small Icon Sub Height                                                   -->
    <attr value="258"/>        <!-- Landscape Small Text Sub Width                                                    -->
    <attr value="21"/>         <!-- Landscape Small Text Sub Height                                                   -->
    <attr value="33"/>         <!-- Landscape Clock Width                                                             -->
    <attr value="29"/>         <!-- Landscape Clock Height                                                            -->    
    <attr value="260"/>        <!-- Landscape Search Width                                                            -->
    <attr value="20"/>         <!-- Landscape Search Height                                                           -->    
    <attr value="0"/>          <!-- Portrait Top Level Offset Top                                                     -->
    <attr value="0"/>          <!-- Portrait Top Level Offset Bottom                                                  -->
    <attr value="0"/>          <!-- Portrait Sub Level Offset Top                                                     -->
    <attr value="0"/>          <!-- Portrait Sub Level Offset Bottom                                                  -->
    <attr value="0"/>          <!-- Portrait Big Icon Sub Offset Top                                                  -->
    <attr value="0"/>          <!-- Portrait Big Icon Sub Offset Bottom                                               -->
    <attr value="0"/>          <!-- Portrait Time Sub Offset Top                                                      -->
    <attr value="0"/>          <!-- Portrait Time Sub Offset Bottom                                                   -->
    <attr value="0"/>          <!-- Portrait Clock Offset Top                                                         -->
    <attr value="0"/>          <!-- Portrait Clock Offset Bottom                                                      -->
    <attr value="0"/>          <!-- Portrait Search Offset Top                                                        -->
    <attr value="0"/>          <!-- Portrait Search Offset Bottom                                                     -->
    <attr value="0"/>          <!-- Landscape Top Level Offset Top                                                    -->
    <attr value="0"/>          <!-- Landscape Top Level Offset Bottom                                                 -->
    <attr value="0"/>          <!-- Landscape Sub Level Offset Top                                                    -->
    <attr value="0"/>          <!-- Landscape Sub Level Offset Bottom                                                 -->
    <attr value="0"/>          <!-- Landscape Big Icon Sub Offset Top                                                 -->
    <attr value="0"/>          <!-- Landscape Big Icon Sub Offset Bottom                                              -->
    <attr value="0"/>          <!-- Landscape Time Sub Offset Top                                                     -->
    <attr value="0"/>          <!-- Landscape Time Sub Offset Bottom                                                  -->
    <attr value="0"/>          <!-- Landscape Clock Offset Top                                                        -->
    <attr value="0"/>          <!-- Landscape Clock Offset Bottom                                                     -->
    <attr value="0"/>          <!-- Landscape Search Offset Top                                                       -->
    <attr value="0"/>          <!-- Landscape Search Offset Bottom                                                    -->
    <attr value="2"/>          <!-- Scroll Redraw Step                                                                   -->
    <attr value="3000"/>       <!-- Scroll Timer Start Intervall, (less 150) and (more 60000) will be set to 1000        -->
    <attr value="60"/>         <!-- Scroll Timer Flow Intervall,  (less 50) and (more 60000) will be set to 500          -->
    <attr value="2000"/>       <!-- Scroll Timer End Intervall,   (less 150) and (more 60000) will be set to 1000        --> 
    <attr value="0"/>          <!-- *Overlay* Portrait OverlayList Offset                                             -->
    <attr value="59"/>         <!-- *Overlay* Landscape OverlayList Offset                                            -->
  </attributes>
</object>

<object name="MediaCenterLISItem">
  <attributes count="4">
    <attr value="142"/>        <!-- Portrait Width                     -->
    <attr value="30"/>         <!-- Portrait Height                    -->
    <attr value="216"/>        <!-- Landscape Width                    -->
    <attr value="30"/>         <!-- Landscape Height                   -->
  </attributes>
</object>

<object name="MediaCenterSideBar">
  <attributes count="4">
    <attr value="42"/>         <!-- Portrait Width    -->
    <attr value="320"/>        <!-- Portrait Height   -->
    <attr value="48"/>         <!-- Landscape Width   -->
    <attr value="240"/>        <!-- Landscape Height  -->
  </attributes>
</object>

<object name="MediaCenterSBSh">
  <attributes count="4">
    <attr value="20"/>         <!-- Portrait Width    -->
    <attr value="320"/>        <!-- Portrait Height   -->
    <attr value="20"/>         <!-- Landscape Width   -->
    <attr value="240"/>        <!-- Landscape Height  -->
  </attributes>
</object>

</layout>